
eXtplorer - PHP-based File Manager - Fehler #53

Can not edit files with Joomla 1.7.3

12/15/2011 10:47 PM - Rami Louke

Status: In Bearbeitung   

Priority: Hoch   

Assignee:    

Category: Bug   

Target version: 2.1.0   

eXtplorer Version:  Joomla! Version:  

Description

Everything works fine otherwise. I can upload files to the server and replace existing ones, but when modifying them (for example

.css, .php, .xml, .html) I get "JSON Decode Error: dialog is undefined"

Things work normally with Joomla 1.5.23 (and extplorer 2.0.1), but when moving to 1.7-series and eXtplorer 2.1.0RC5 it does not.

I am willing to pay to solve this problem, cause I have several clients on the same server, who needs eXtplorer to work!

Here is some information regarding the server:

Database version 5.1.56

Database Collation utf8_general_ci

PHP-version 5.3.8

Web server Apache/2

WebServer to PHP Interface apache2handler

Joomla! version Joomla! 1.7.3 Stable [ Ember ] 14-Nov-2011 14:00 GMT

Joomla! Platform Version Joomla Platform 11.2.0 Stable+Modified [ Omar ] 27-Jul-2011 00:00 GMT

History

#1 - 12/29/2011 10:16 AM - Sören Eberhardt-Biermann

- Category changed from ToDo to Bug

- Status changed from Neu to In Bearbeitung

Just tested: it works for me on J! 1.7.3...
